#HATS catalog
obs_collection=2025-11-26
dataproduct_type=object
hats_nrows=177961
hats_col_ra=ra
hats_col_dec=declination
hats_npix_suffix=.parquet
hats_skymap_order=8
hats_max_rows=26924
hats_builder=lsdb v0.6.4, hats v0.6.4
hats_creation_date=2025-11-26T01\:01UTC
hats_estsize=31012
hats_release_date=2024-09-18
hats_version=v0.1
